Tools

/Tools

GET
/Tools
AuthorizationBearer <token>

JWT Authorization header using Bearer scheme

In: header

Query Parameters

type?string
Value in"System" | "Webhook"

Response Body

application/json

curl -X GET "https://api.speaknode.com/api/Tools"
{
  "tools": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "title": "string",
      "description": "string",
      "summary": "string",
      "code": "string",
      "type": "System",
      "method": "None",
      "url": "string",
      "disable_interruptions": true,
      "space_id": "22cc9270-58a2-4d80-a821-13400b6090e1",
      "created_by_id": "9377d689-01fb-4abf-8450-3368d2c1924f",
      "created_by_email": "string",
      "is_public": true,
      "is_empty": true,
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ]
}